/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button {
  background-color: darkred;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
}

/* Header */
.main-header {
    text-align: center;
    padding: 10px 0;
    background-color: #073BF5; /* change if needed */
}

/* Logo */
.logo {
    width: 170px;   /* Adjust size here */
    height: auto;
    padding: 05px 0;
}

/* BODY */
body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6;
  background-color: #073BF5;
  color: #FFFFFF;
  text-align: center;
}

/* CONTAINER */
.container {
  width: 90%;
  max-width: 1100px;
  margin: auto;
  padding: 20px 0;
 color: #FFFFFF


}

/* HEADER */
header {
  background: #073BF5;
  color: #073BF5;
  padding: 20px 20px;

}

header h1 {
  text-align: center;
  font-size: 50px;

}

 p {
  margin-bottom: 15px;
  font-size: 10px;
   text-align: center;
}

/* NAVIGATION */
nav {
  text-align: center;
  margin-top: 10px;
}

nav ul li a.active {
    color: gold;
    border-bottom: 2px solid gold;
    padding-bottom: 5px;
}

nav a {
  color: #FBFF00;
  text-decoration: none;
  margin: 0 15px;
  font-size: 30px;
}

nav a:hover {
  color: #f4b400;
}


/* HERO SECTION */
.hero {
  background: linear-gradient(to right, #111, #333);
  color: #BFFF00;
  padding: 60px 20px;
  text-align: center;
}

.hero h2 {
  font-size: 50px;
  margin-bottom: 15px;
 color: #fff;
}

.hero h3 {
  font-size: 40px;
  margin-bottom: 15px;
 color: #25A5CC;
}

.hero p {
  font-size: 18px;
}

.hero .overlay { position: absolute; inset: 0; background: rgba(0,0,0,0.6); z-index: 1;
}


/* BUTTON */
.btn {
  display: inline-block;
  background: #f4b400;
  color: #111;
  padding: 12px 25px;
  margin-top: 20px;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
}

.btn:hover {
  background: #e09e00;
}

/* CONTENT */
section {
  padding: 40px 0;
  font-size: 20px;
}

section h2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 60px;
}

section p {
  margin-bottom: 15px;
  font-size: 17px;
}

/* CARD DESIGN */
.card {
  background: #EB2F35;
  padding: 20px;
  margin: 15px 0;
  border-radius: 10px;
  box-shadow: 0 10px 8px rgba(0,0,0,0.05);
}

/* ================= FORM ================= */ 
form input, 
form textarea 
{ 
 width: 100%; 
 padding: 12px; 
 margin: 10px 0; 
 border: 1px 
 solid #F7F6F2; 
 border-radius: 10px; 
 background: #BA852F; 
 color: #FFFFFF;
 } 
form button
}


/* FAQ Section */
.faq {
  padding: 60px 20px;
  background: #f9f9f9;
}

.faq h2 {
  text-align: center;
  margin-bottom: 40px;
  font-size: 40px;
  color: #87C942;
}

.faq-item {
  margin-bottom: 15px;
  padding: 15px;
  background: #87C942;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}

.faq-item h3 {
  margin-bottom: 05px;
  color: #b8860b;
}

.faq-item p {
  color: #555;
  line-height: 1.6;
}

/* FOOTER */
footer {
  background: #683E78;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  margin-top: 14px;
}

/* MOBILE RESPONSIVE */
@media(max-width: 768px) {
  .hero h2 {
    font-size: 24px;
  }

  nav a {
    display: block;
    margin: 10px 0;
  }
}
